﻿// Copyright (c) 2020 Tudor Stanciu

using MediatR;
using Tuitio.PublishedLanguage.Events;

namespace Tuitio.Application.Commands
{
    public class AuthenticateUser : IRequest<AuthenticateUserResult>
    {
        public string UserName { get; set; }
        public string Password { get; set; }
    }
}
